

#view_map {
	position:relative;
	border:#CCC solid 1px;
	overflow:hidden;
}
#map_toggle {
	position:absolute;
	right:11px;
	top:11px;
	z-index:10000;
}

#map_canvas_result {
	margin: 0;
	padding: 0;
	max-width: none;
	width:100%; 
	height:500px; 
	border:#CCC solid 1px; 
}
#map_canvas_result img {
	max-width: none !important;
}
.gm-style-iw {
	width: 250px !important;
	top: 15px !important;
	left: 0px !important;
	margin-left: 20px;
	background-color: #fff;
	box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
	border: 1px solid rgba(72, 181, 233, 0.6);
	border-radius: 2px;
}
.gm-style-iw > div {
	width:100%;    
	margin-bottom: -5px;
}
#iw-container {
	margin-bottom: 0px;
}
#iw-container .iw-title {
	font-family: 'Lora', serif;
	font-size: 15px;
	font-weight: 600;
	padding: 7px 12px;
	background-color: #F7931E;
	color: white;
	margin: 0;
	border-radius: 2px 2px 0 0;
}
#iw-container .iw-content {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
	margin-right: 1px;
	padding: 10px 12px;
	max-height: 180px;
	overflow-y: auto;
	overflow-x: hidden;
}
.iw-content img {
	margin: 0 0 10px 0;	
}
.iw-subTitle {
	font-size: 16px;
	font-weight: 700;
	padding: 5px 0;
}